import React from 'react';
export default function HMobiledataBadge(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M317.61-278.57h64.78v-169.52h195.22v169.52h64.78v-402.86h-64.78v169.52H382.39v-169.52h-64.78zM114.02-114.02v-732.2h732.2v732.2zm68.13-68.13h595.7v-595.7h-595.7zm0-595.7v595.7z" })));
}
